.qs_add_bl_style_caption{
  color: #4AAFE5;
  font-size: 167%!important;
  margin-bottom: 15px;
  font-weight: bold;
}
.qs_add_bl_style_text{
  color: #4AAFE5;
  margin-bottom: 20px;
}
.qs_add_bl_style_image img{
  max-width: 100%;
  height: auto !important;
}
.qs_add_bl_style_list{
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px dashed #ccc;
}